header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yīrén zhī xià
  repository: kara.moe
  conditions:
    tagPresence:
      - 7b34f494-e492-45c0-8711-4b39cacba514
      - 79d4dddb-859c-4a60-ac29-d72136c0f1cf
  actions:
    addTag:
      - tid: 48879ab0-3256-425c-ad28-979f232f8afe
        type: 18
